Bug 156736 - [PATCH] update audio/pianobar to latest version
[PATCH] update audio/pianobar to latest version
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Josh Paetzel
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-30 15:20 UTC by Josh Paetzel
Modified: 2011-05-02 16:40 UTC (History)
0 users

See Also:


Attachments
file.diff (2.77 KB, patch)
2011-04-30 15:20 UTC, Josh Paetzel
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Josh Paetzel freebsd_committer 2011-04-30 15:20:04 UTC
Update audio/pianobar to 2011.04.10

Tinderbox and run tested

Fix: Apply attached patch 

Patch attached with submission follows:
How-To-Repeat: N/A
Comment 1 Edwin Groothuis freebsd_committer 2011-04-30 15:20:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jpaetzel

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-04-30 15:20:17 UTC
Maintainer of audio/pianobar,

Please note that PR ports/156736 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/156736

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-04-30 15:20:19 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 john 2011-05-02 15:41:19 UTC
On Sat, Apr 30, 2011 at 02:20:17PM +0000, Edwin Groothuis wrote:
> Maintainer of audio/pianobar,
> 
> Please note that PR ports/156736 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/156736
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org

Yup yup, I approve ;-)

- John
Comment 5 dfilter freebsd_committer 2011-05-02 16:34:28 UTC
jpaetzel    2011-05-02 15:34:20 UTC

  FreeBSD ports repository

  Modified files:
    audio/pianobar       Makefile distinfo 
    audio/pianobar/files patch-Makefile 
  Log:
  Update pianobar to latest version.
  
  PR:     ports/156736
  Approved by:    John Hixson <john@pcbsd.org>
  
  Revision  Changes    Path
  1.4       +1 -1      ports/audio/pianobar/Makefile
  1.4       +2 -2      ports/audio/pianobar/distinfo
  1.3       +9 -39     ports/audio/pianobar/files/patch-Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Josh Paetzel freebsd_committer 2011-05-02 16:34:37 UTC
State Changed
From-To: feedback->closed

Committed, thanks.